Foto · WebP
Artikelfoto’s en voorvertoningen bekijken
GET
/api/v1/addons/shopently.blog/media/{media_id}/filecURL-aanvraag
: "${SHOPENTLY_SHOP_URL:?}"
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--header "Authorization: Bearer ${SHOPENTLY_ACCESS_TOKEN:?}" \
--max-filesize 5242880 \
--output "${SHOPENTLY_OUTPUT_FILE:?}" \
--url "${SHOPENTLY_SHOP_URL%/}"'/api/v1/addons/shopently.blog/media/e8663afe-3c38-461c-a142-a980085630af/file?variant=thumbnail'
Antwoord
Content-Type: image/webp
Content-Disposition: inline; filename="image.webp"
Vereiste rechten
- Authenticatie
- Toegangstoken
- Beschikbaar vanaf
- BASIC
- Recht van de sleutel
- Artikelfoto’s en voorvertoningen bekijken
addon.shopently.blog:media_read
Vereiste geïnstalleerde module
shopently.blog